@charset "UTF-8";

body {
    letter-spacing: 0.08em;
    line-height: 1.7em;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow-x: hidden;
}

h1,
h2 {
    font-family: ten-mincho-text, serif;
    font-weight: 400;
    font-style: normal;
    color: #28bccd;
}

h3 {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    color: #28bccd;
    font-size: 22px;
    margin-bottom: 37px;
}

h4,
p {
    font-size: 17px;
    color: #494848;
    font-weight: normal;
}

header {
    height: 177px;
    width: 100%;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 999;
    background-color: #fff;
}

.toplink {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #28bccd;
    font-size: 28px;
    text-align: center;
    line-height: 1.2em;
}

h1 span {
    font-size: 17px;
}

.global-nav-pc .tel {
    width: 210px;
    font-size: 20px;
    border: solid 2px #fb86a7;
    padding: 3px 10px;
    border-radius: 22px;
    text-align: center;
    margin: 5px auto 0;
    color: #fff;
    background-color: #fb86a7;
}

.fas {
    padding-right: 5px;
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(80px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*  humburger */

#g-nav-sp {
    /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
    position: fixed;
    display: none;
    opacity: 0;
    /*はじめは透過0*/
    /*ナビの位置と形状*/
    top: 0;
    width: 100%;
    height: 100vh;
    /*ナビの高さ*/
    background: #fbfbfb;
    /*動き*/
    transition: all 0.3s;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/

/*ナビゲーションの縦スクロール*/

#g-nav-sp.panelactive {
    display: block;
    opacity: 1;
    z-index: 999;
    width: 100%;
    height: 100vh;
}

/*ナビゲーション*/

#g-nav-sp.ul {
    display: none;
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#g-nav-sp.panelactive ul {
    display: block;
}

/*リストのレイアウト設定*/

#g-nav-sp li {
    list-style: none;
    text-align: center;
}

#g-nav-sp li .top::before {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/home.png) no-repeat;
    background-size: contain;
    margin-right: 5px;
    vertical-align: top;
}

#g-nav-sp li .about::before {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/about.png) no-repeat;
    background-size: contain;
    margin-right: 5px;
    vertical-align: top;
}

#g-nav-sp li .flow::before {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/track.png) no-repeat;
    background-size: contain;
    margin-right: 5px;
    vertical-align: top;
}

#g-nav-sp li .faq::before {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/faq.png) no-repeat;
    background-size: contain;
    margin-right: 5px;
    vertical-align: top;
}

#g-nav-sp li .recruit::before {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/recruit.png) no-repeat;
    background-size: contain;
    margin-right: 5px;
    vertical-align: top;
}

#g-nav-sp li a {
    color: #333;
    text-decoration: none;
    padding: 30px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: bold;
}

.openbtn {
    display: none;
    position: fixed;
    z-index: 9999;
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
}

.openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
    background-color: #666;
    width: 45%;
}

.openbtn span:nth-of-type(1) {
    top: 15px;
}

.openbtn span:nth-of-type(2) {
    top: 23px;
}

.openbtn span:nth-of-type(3) {
    top: 31px;
}

/*  humburger END*/

/* 基本設定　END */

.top-image {
    position: relative;
}

.top-image img {
    width: 100%;
}

.top-image p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 34px;
    font-family: ten-mincho-text, serif;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    text-shadow: rgba(97, 97, 97, 0.7) 2px 2px 2px;
    line-height: 1.75em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    height: 430px;
}

.top-image .pink {
    color: #fb86a7;
    font-size: 44px;
}

.global-nav-pc {
    display: block;
}

.pc-menu {
    display: flex;
    justify-content: space-between;
    align-content: center;
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
}


.pc-menu .left {
    margin-left: 400px;
}

.pc-menu li a {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 30px 10px 15px;
    font-family: seriften-mincho-text, serif;
    font-size: 17px;
    position: relative;
    padding: 15px 0;
    text-decoration: none;
    color: #28bccd;
    transition: 0.2s;
}

.pc-menu li img {
    width: 75px;
    margin: auto;
}

.fadeLeft {
    display: block;
    animation-name: fadeLeftAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeLeftAnime {
    from {
        opacity: 0;
        transform: translateX(-200px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeRight {
    animation-name: fadeRightAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeRightAnime {
    from {
        opacity: 0;
        transform: translateX(200px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.contents-box {
    background-color: #cbf1ff;
    padding: 55px 0 80px;
    margin: 0 auto 65px;
    text-align: justify;
    width: 100%;
    overflow-x: hidden;
}

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    max-width: 1054px;
}

.content p {
    width: 45%;
}

.one img {
    width: 50%;
    margin-right: 40px;
}

.two img {
    width: 40%;
    order: 2;
    margin-left: 40px;
}

.three img {
    width: 40%;
    margin-right: 40px;
}

h2 {
    margin: 0 auto 65px;
    width: 525px;
    color: #28bccd;
    font-size: 24px;
    text-align: center;
    padding-bottom: 0.1em;
    text-align: center;
    border-bottom: solid 3px #28bccd;
}

.brSP {
    display: none;
}

#index h2::after {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/flower1.png) no-repeat;
    background-size: contain;
    margin-left: 3px;
    vertical-align: top;
}

.news {
    margin: 0 auto 65px;
    width: 70%;
}

.news h4 {
    margin-bottom: 15px;
}

.news .topix {
    font-weight: 800;
    margin-bottom: 15px;
}

.access {
    width: 70%;
    margin: 0 auto 65px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.map iframe {
    width: 100%;
}

.map {
    width: 45%;
    margin-right: 40px;
}

.adress-box {
    width: 50%;
}

.adress {
    margin-bottom: 30px;
}

.phone {
    margin-bottom: 15px;
}

.fax {
    margin-bottom: 15px;
}

.detail {
    width: 330px;
    border-radius: 35px;
    font-size: 20px;
    text-align: center;
    padding: 13px 20px;
    border: 2px solid #28bccd;
    background-color: #28bccd;
    color: #FFFFFF;
    margin: 35px auto;
    transition: .2s;
    display: block;
}

.detail:hover {
    background-color: #fff;
    color: #28bccd;
}

.bard {
    width: 65%;
    max-width: 1054px;
    display: block;
    margin: 100px auto;
}

footer {
    background-color: #cbf1ff;
    position: relative;
}

footer img {
    width: 250px;
    position: absolute;
    top: -25%;
    right: 35px;
}

.footer-box span {
    font-size: 15px;
}

.name {
    font-size: 22px;
    margin-bottom: 10px;
}

.footer-box {
    margin-left: 25px;
    padding-top: 35px;
    font-family: heisei-maru-gothic-std, sans-serif;
}

.footer-box .phone {
    margin-bottom: 0;
}

.footer-box a {
    color: #28bccd;
}

#copyright {
    text-align: center;
    margin-top: 45px;
}

/* -------------------------------
#about
-------------------------------- */

#about h2 {
    width: 220px;
}

#about h2::after {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/flower2.png) no-repeat;
    background-size: contain;
    margin-left: 3px;
    vertical-align: top;
}

#about .contents-box ul {
    font-family: ten-mincho-text, serif;
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

#about .number {
    font-size: 30px;
    padding-bottom: 10px;
    color: #014257;
}

#about .aboutwl {
    display: flex;
    margin: 0 auto 45px;
}

#about .contents-box .left {
    width: 130px;
    height: 100px;
    margin-right: 70px;
    text-align: center;
    padding: 25px;
    border-right: solid 2px #014257;
}

#about .right {
    text-align: center;
    line-height: 1.75em;
    letter-spacing: 0.15em;
    width: 700px;
    font-size: 20px;
    margin: 0 auto;
}

/* 会社概要など */

/* bgc変更する 透明にする。色とかもう少し考える*/

#about-table {
    font-family: heisei-maru-gothic-std, sans-serif;
    background-color: #fff;
    margin: auto;
    width: 700px;
}

#about-table tr,
th,
td {
    border: solid 1px #014257;
    padding: 10px 0;
    text-align: center;
    line-height: 1.7em;
    height: 1.4em;
    font-weight: normal;
}

#about-table th {
    width: 200px;
}

#about-table td {
    width: 400px;
    text-align: left;
    padding-left: 15px;
}

#about .aboutwl .slider {
    width: 700px;
    margin: 0 auto;
}

.slider img {
    width: 100%;
    height: auto;
}

.slider .slick-slide {
    margin: 0 10px;
}

/*矢印の設定*/

.slick-prev,
.slick-next {
    position: absolute;
    top: 42%;
    cursor: pointer;
    outline: none;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    height: 15px;
    width: 15px;
}

.slick-prev {
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {
    right: -1.5%;
    transform: rotate(45deg);
}

/* -------------------------------
#flow
-------------------------------- */

#flow h2 {
    width: 270px;
}

#flow h2::after {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/flower3.png) no-repeat;
    background-size: contain;
    margin-left: 3px;
    vertical-align: top;
}

#flow .contents-box ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 35px;
}

#flow .contents-box ul li {
    font-family: ten-mincho-text, serif;
    font-size: 20px;
    color: #28bccd;
    letter-spacing: 0.2em;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    list-style: none;
    margin: 0 15px;
    padding: 0 10px;
    border: solid 3px #28bccd;
    background-color: #fff;
    border-radius: 35px;
    height: 240px;
    text-align: center;
}

#flow .contents-box ul .color-blue {
    background-color: #28bccd;
    color: #fff;
}

#flow .contents-box ul .color-pink {
    border: solid 3px #fb86a7;
    color: #fb86a7;
}

/* 矢印設定 */

.arrow {
    position: relative;
    display: inline-block;
    padding-left: 20px;
}

.arrow::before {
    content: '';
    width: 13px;
    height: 13px;
    border: 0px;
    border-top: solid 2px #5bc0de;
    border-right: solid 2px #5bc0de;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}

#flow .contents-box p {
    text-align: center;
}

#flow .w70 {
    width: 70%;
    margin: 0 auto;
    line-height: 2em;
}

/* ーーーーーーーーーーーーーーーーーーーーーーーー
#FAQ
----------------------------------ーー---- */

#faq h2 {
    width: 220px;
}

#faq h2::after {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/flower4.png) no-repeat;
    background-size: contain;
    margin-left: 3px;
    vertical-align: top;
}

#faq .faq-list {
    width: 60%;
    margin: 0 auto;
    line-height: 2em;
}

#faq .faq-list dt {
    font-family: ten-mincho-text, serif;
    font-size: 20px;
    color: #014257;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
}

#faq .faq-list dd {
    font-family: heisei-maru-gothic-std, sans-serif;
    font-size: 17px;
    color: #494848;
    letter-spacing: 0.2em;
    margin-bottom: 25px;
    padding-left: 1em;
}

/* ーーーーーーーーーーーーーーーーーーーーーーーー
#recruit
----------------------------------ーー---- */

#recruit h2 {
    width: 200px;
}

#recruit h2::after {
    content: "";
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background: url(/images/flower5.png) no-repeat;
    background-size: contain;
    margin-left: 3px;
    vertical-align: top;
}

#recruit .contents-box p {
    font-family: ten-mincho-text, serif;
    font-size: 20px;
    color: #014257;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
    line-height: 2em;
    text-align: center;
}

#recruit .contents-box a {
    font-family: heisei-maru-gothic-std, sans-serif;
    display: block;
    margin: 45px auto 0;
    color: #fff;
    padding: 15px;
    border: solid 2px #5bc0de;
    width: 300px;
    font-size: 18px;
    border-radius: 55px;
    background-color: #5bc0de;
    transition: 0.2s;
    text-align: center;
}

#recruit .contents-box a:hover {
    border: solid 2px #5bc0de;
    color: #5bc0de;
    background-color: #fff;
}

#recruit .under-line {
    background: linear-gradient(transparent 60%, #ffffa8 0%);
}

.link{
    display: flex;
    flex-direction: column;
}
/* ------------------------------
responsive
--------------------------------*/
@media(max-width: 768px) {
    .brTB {
        display: block;
    }
}


@media(max-width: 600px) {
    #g-nav-sp {
        display: none;
    }

    .openbtn {
        display: block;
    }

    .openbtn.active span:nth-of-type(1) {
        top: 18px;
        left: 18px;
        transform: translateY(6px) rotate(-45deg);
        width: 30%;
    }

    .openbtn.active span:nth-of-type(2) {
        opacity: 0;
    }

    .openbtn.active span:nth-of-type(3) {
        top: 30px;
        left: 18px;
        transform: translateY(-6px) rotate(45deg);
        width: 30%;
    }

    .top-image p {
        font-size: 18px;
        -ms-writing-mode: lr-tb;
        writing-mode: horizontal-tb;
        top: 70%;
        height: 150px;
    }

    .top-image .pink {
        color: #fb86a7;
        font-size: 22px;
    }

    .global-nav-pc .pc-menu {
        display: none;
    }

    header {
        height: 110px;
        width: 100%;
        position: sticky;
        position: -webkit-sticky;
        top: 0;
        align-items: center;
    }

    h1 {
        font-size: 20px;
        position: static;
        top: 0;
        left: 0;
        transform: translate(0, 0);
        text-align: center;
        margin: 0;
        line-height: 1.2em;
    }

    .toplink {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #28bccd;
        font-size: 28px;
        text-align: center;
        line-height: 1.2em;
        width: 220px;
    }

    h1 span {
        font-size: 16px;
    }

    .global-nav-pc .tel {
        width: 185px;
        font-size: 16px;
        border: solid 2px #fb86a7;
        padding: 0 5px;
        border-radius: 22px;
        margin: 3px auto 0;
    }

    h2 {
        margin: 0 auto 35px;
        width: 280px;
        font-size: 20px;
        border-bottom: solid 3px #28bccd;
    }

    .brSP {
        display: block;
    }

    h1 span {
        font-size: 16px;
    }

    h3 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    h4,
    p {
        font-size: 16px;
    }

    .contents-box {
        padding: 40px 0;
        margin: 0 auto 45px;
        text-align: justify;
    }

    .content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
    }

    .content p {
        width: 100%;
        padding: 0 25px;
        margin-bottom: 25px;
    }

    .one img {
        width: 70%;
        margin: 0 0 20px 0;
    }

    .two img {
        width: 70%;
        order: 1;
        margin: 0 0 20px 0;
    }

    .two p {
        order: 2;
    }

    .three img {
        width: 70%;
        margin: 0 0 20px 0;
    }

    .news {
        margin: 0 auto 25px;
        width: 100%;
        padding: 0 25px;
        text-align: justify;
    }

    .news h4 {
        margin-bottom: 5px;
    }

    .news .topix {
        font-weight: 800;
        margin-bottom: 10px;
    }

    .access {
        width: 100%;
        padding: 0 25px;
        margin: 0 auto 20px;
        flex-direction: column;
    }

    .map iframe {
        width: 100%;
    }

    .map {
        width: 100%;
        margin-right: 0;
    }

    .adress-box {
        width: 100%;
        margin: 20px 0;
    }

    .adress {
        margin-bottom: 10px;
    }

    .phone {
        margin-bottom: 5px;
    }

    .fax {
        margin-bottom: 5px;
    }

    .detail {
        margin: 30px auto;
    }

    .detail:hover {
        background-color: #fff;
        color: #28bccd;
    }

    .bard {
        width: 80%;
        margin: 50px auto;
    }

    footer {
        height: 295px;
    }

    footer img {
        width: 100px;
        position: absolute;
        top: -9%;
        right: 19px;
    }

    .footer-box span {
        font-size: 15px;
    }

    .name {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .footer-box {
        margin-left: 25px;
        padding-top: 15px;
    }

    .footer-box .phone {
        margin-bottom: 0;
    }

    .footer-box a {
        color: #28bccd;
    }

    #copyright {
        text-align: center;
        margin-top: 45px;
    }

    /* -------------------------------
      #about
    -------------------------------- */
    #about h2 {
        width: 200px;
    }

    #about .number {
        font-size: 20px;
        padding-bottom: 0;
        color: #014257;
    }

    #about .aboutwl {
        display: flex;
        flex-direction: column;
        margin: 0 0 20px 0;
    }

    #about .contents-box .left {
        width: 110px;
        height: 77px;
        margin: 0 auto 15px;
        padding: 10px;
        border-right: none;
        border-bottom: solid 2px #014257;
    }

    #about .contents-box ul {
        width: 100%;
        padding: 0 25px;
    }

    #about .right {
        text-align: center;
        line-height: 1.75em;
        letter-spacing: 0.15em;
        width: 100%;
        font-size: 17px;
        margin: 0;
    }

    #about-table {
        margin: 0;
        width: 100%;
    }

    #about-table tr,
    th,
    td {
        padding: 10px 0;
        text-align: center;
        line-height: 1.7em;
        height: 1.4em;
        font-weight: normal;
    }

    #about-table th {
        width: 40%;
    }

    #about-table td {
        width: 60%;
        text-align: center;
        padding-left: 0;
    }

    #about .aboutwl .slider {
        width: 100%;
        padding: 0;
        margin: 0;
        display: block !important;
    }

    /* -------------------------------
      #flow
    -------------------------------- */
    #flow h2 {
        width: 245px;
    }

    #flow .contents-box ul li {
        font-size: 16px;
        letter-spacing: 0.2em;
        margin: 0 5px;
        padding: 0 5px;
        border-radius: 35px;
        height: 170px;
        text-align: center;
    }

    .arrow {
        padding-left: 7px;
    }

    .arrow::before {
        width: 5px;
        height: 5px;
        margin-top: -4px;
    }

    #flow .contents-box p {
        text-align: center;
    }

    #flow .w70 {
        width: 100%;
        margin: 0;
        line-height: 2em;
        padding: 0 25px;
    }

    /* -------------------------------
      #faq
    -------------------------------- */
    #faq h2 {
        width: 200px;
    }

    #faq .faq-list {
        width: 100%;
        margin: 0;
        padding: 0 25px;
    }

    #faq .faq-list dt {
        font-size: 17px;
        color: #014257;
        letter-spacing: 0;
        margin-bottom: 10px;
    }

    #faq .faq-list dd {
        font-size: 16px;
        color: #494848;
        letter-spacing: 0;
        margin-bottom: 25px;
    }

    /* -------------------------------
      #recruit
    -------------------------------- */
    #recruit h2 {
        width: 150px;
    }

    #recruit .contents-box p {
        font-size: 17px;
        margin-bottom: 10px;
        padding: 0 25px;
    }

    #recruit .contents-box a {
        margin: 25px auto 0;
        width: 245px;
        font-size: 16px;
    }
}